<template>
    <form action="{{ action }}" method="{{ method }}">
        <div class="contact_input_area">
            <div class="row">
                <div class="col-md-12">
                    <div class="form-group">
                        <!--AQUÍ VA EL COMPONENTE 'INPUT'-->
                        <input
                            type="text"
                            class="form-control"
                            name="name"
                            id="name"
                            placeholder="Nombre"
                            required
                        />
                    </div>
                </div>
                <div class="col-12">
                    <!--AQUÍ VA EL COMPONENTE 'BUTTON (de fromulario)'-->
                    <button type="submit" class="btn submit-btn">Send Now</button>
                </div>
            </div>
        </div>
    </form>
</template>

<script>
    export default {
        name: "From",
        props: ['action', 'method']
    }
</script>